.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53e1a001-a9f9-15d4-6ac2-c38907877d76 {
    @media (max-width: 768px) {
.component-heading{
font-size: 20px !important;
}
}
}.lfr-layout-structure-item-cbfaf1fe-f6a4-6498-7941-2488bc1b837d {
overflow: visible !important;
}
.lfr-layout-structure-item-074e8467-ae3c-6c20-a23b-e904a09eea82 {
display: none !important;
}
